cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sebastien Goasguen <run...@gmail.com>
Subject Re: [ACS41] Discuss CLOUDSTACK-2463 being resolved in 4.1 vs 4.2
Date Fri, 17 May 2013 18:47:18 GMT

On May 17, 2013, at 2:25 PM, Animesh Chaturvedi <animesh.chaturvedi@citrix.com> wrote:

> So I am confused looks like Nicolas was not using this feature as it was not supported
for Vmware  any way so how is upgrade blocked? 
> 

Animesh, I talked with nicolas and the way I understand it is that they had to enable SG to
set their VLANs in advanced zone the way they needed to. They actually did not use the SG
functionality. Beats me but I don't know 2.2.14(13)

-sebastien

>> -----Original Message-----
>> From: Anthony Xu [mailto:Xuefei.Xu@citrix.com]
>> Sent: Thursday, May 16, 2013 10:18 AM
>> To: 'Chip Childers'; dev@cloudstack.apache.org; Wei Zhou
>> (w.zhou@leaseweb.com)
>> Subject: RE: [ACS41] Discuss CLOUDSTACK-2463 being resolved in 4.1 vs 4.2
>> 
>> I'm afraid it might introduce extra effort to allow them to use SG again if they
>> manage to upgrade to 4.1.
>> I already checked in the patch in 4-2-advanced-zone-security-group from
>> master and did some basic tests.
>> Wei Zhou kindly agreed to do more tests in that branch and add some
>> integration test cases. I think after this we can merge this branch to master
>> and 4.1.
>> 
>> Thanks
>> Anthony
>> 
>> 
>> 
>> -----Original Message-----
>> From: Chip Childers [mailto:chip.childers@sungard.com]
>> Sent: Thursday, May 16, 2013 7:01 AM
>> To: dev@cloudstack.apache.org
>> Cc: Anthony Xu
>> Subject: Re: [ACS41] Discuss CLOUDSTACK-2463 being resolved in 4.1 vs 4.2
>> 
>> On Thu, May 16, 2013 at 03:59:06PM +0200, nicolas.lamirault@orange.com
>> wrote:
>>> Le 16/05/2013 15:56, Chip Childers a écrit :
>>>> If we were able to upgrade you correctly to 4.1, but security groups
>>>> were not yet functional, would that suffice?
>>> 
>>> yes.
>> 
>> Anthony,
>> 
>> Since VMware support for SG's in Advanced zones isn't in your current scope
>> for the feature work, is there a method to enable an upgrade if SG's aren't
>> actually in use but the user's are blocked from upgrades now?


Mime
View raw message